Subject: FW: Morrow Power
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 11 Oct 2001 09:10:23 -0700 (PDT)

Additional information. 

Morrow's energy will be selling firm in the hourly market. 

Also, PNGC (the marketer for Umitilla Electric whose service territory Morrow is located) would like Enron to give their RT group a courtesy call when starting the unit. They can be reached at 503-287-1205.

Stan will be able to answer any questions.

Les 
 -----Original Message-----
From: 	Rawson, Lester  
Sent:	Thursday, October 11, 2001 7:16 AM
To:	DL-Portland Real Time Shift
Subject:	Morrow Power

Real Time Traders,

Morrow Power wants to take their unit to the market to get some run time before they begin selling Firm energy. So I'd like the Real Time group to sell the unit at the best price in the hourly market. 

I've already bought gas for Friday and Saturday operations. I expect Sunday to be weak to not run the unit on Sunday. I would expect to be back in the market on  Monday. 

To sell the unit buy a BPA wheel using the accounts on the scheduling sheet. The variable price at the bottom is actual breakeven price. 

To start the unit call PGE at the control room number and give them an hour to get the unit online before you sell. It takes 46 minutes to get the unit from cold start to full load and online.

Also, I've bought reserves from BPA to make these schedules firm for the hour. 

I'll be out this afternoon and tomorrow and Stan will be standing in for me. I'll be available on my cell phone for any questions.

Les